Error

two or more packages specified (libotbvectordataio-5.8-1 libsane-extras)